Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2018-24

Description

Multiple dissectors and other modules could leak memory. The TN3270, ISUP, LAPD, SMB2, GIOP, ASN.1, MIME multipart, H.223, and PCP dissectors were affected along with Wireshark and TShark. Discovered by Otto Airamo and Antti Levom ki, Forcepoint.

Affected Products

Wireshark